@charset "utf-8";

/* 	SiteTOP design								   
---------------------------------------------------------- */
/* 
layout
------------------------------------------------------ */

/* ------------------

main

------------------ */
#siteTop #main .mainVisual {
	float: left;
	width: 480px;
	margin-right: 25px;
}
#siteTop .mainVisual img {
	border: #e8e2cb solid 10px;
}
#siteTop .mainVisual .bxslider {
	background-color: #e8e2cb;
}
#siteTop .mainVisual .bxslider li {
	text-align: center;
	padding: 10px 0;
}
#siteTop .mainVisual .bxslider li :hover {
}
#siteTop .mainVisual .bxslider li a {
	display: inline-block;
	background-color: #ffffff;
}
#siteTop .mainVisual .bxslider li a img {
	border: none;
}
#siteTop .mainVisual .mainForeignBt {
	margin-top: 15px;
}
#siteTop .mainVisual .mainForeignBt img {
	border: none;
}
#siteTop #main .infoArea {
	float: left;
	margin-top: 12px;
	margin-left: 4px;
	overflow: hidden;
	width: 491px;
}
#siteTop #main .shoppingArea {
	margin-top: 20px;
}
#siteTop #main .pointArea {
	margin-top: 20px;
}

#siteTop #main .shoppingArea .banner {
	margin-top: 4px;
	margin-bottom: 11px;
}

/*colmn
------------------ */
/*col3*/
#siteTop .col3 {
	clear: both;
	width: 495px;
	overflow: hidden;
	margin-right: -5px;
}
#siteTop .col3 li {
	float: left;
	width: 161px;
	padding: 4px 4px 0 0;
}

/*col4*/
#siteTop .col4 {
	clear: both;
	width: 505px;
	overflow: hidden;
	margin-top: 6px;
	margin-right: -15px;
}
#siteTop .col4 li {
	float: left;
	width: 110px;
	margin: 4px 15px 0 0;
	font-weight: bold;
}
#siteTop .col4 li a {
	float: left;
	padding-left: 21px;
	background: url(/common/images/com_ic01.gif) no-repeat 0 0.2em;
}
/*col2*/
#siteTop .col2 {
	width: 510px;
	margin-top: 15px;
	margin-right: -20px;
	overflow: hidden;
}
#siteTop .col2 .col {
	float: left;
	width: 235px;
	margin-right: 20px;
}
/*col2 .inner*/
#siteTop .col2 .inner {
	clear: both;
	width: 250px;
	margin-right: -15px;
	overflow: hidden;
}
#siteTop .col2 .inner li {
	float: left;
	width: 110px;
	margin: 5px 15px 0 0;
}
#siteTop .col2 .inner li a {
	float: left;
	padding-left: 10px;
	background: url(/common/images/com_ic12.gif) no-repeat 0 0.5em;
}
/*col2_02*/
#siteTop .col2_02 {
	overflow: hidden;
	margin: 10px -15px 0 0;
}
#siteTop .col2_02 ul li {
	float: left;
	width: 238px;
	margin: 5px 15px 0 0;
}
#siteTop .col2_02 ul li a {
	float: left;
	padding-left: 10px;
	background: url(/common/images/com_ic12.gif) no-repeat 0 0.5em;
}

/*col3_02*/
#siteTop .col3_02 {
	margin-top: 5px;
}

/*col3_03*/
#siteTop .col3_02,
#siteTop .col3_03 {
	clear: both;
	width: 495px;
	overflow: hidden;
	margin-right: -5px;
}
#siteTop .col3_03 li {
	float: left;
	width: 150px;
	margin: 0 15px 5px 0;
}
#siteTop .col3_02 li a,
#siteTop .col3_03 li a {
	float: left;
	padding-left: 10px;
	background: url(/common/images/com_ic12.gif) no-repeat 0 0.5em;
}
#siteTop .col3_02 li {
	float: left;
	width: 155px;
	margin: 0 10px 3px 0;
}
#siteTop .col3_02 li.longType {
	float: none !important;
	width: auto !important;
}

/* ------------------

bannerWrapper

------------------ */
#siteTop #bannerWrapper {
	width: 966px;
	position: relative;
	height: 135px;
	margin-top: 22px;
	padding: 15px 17px 0 17px;
	background: #FFFFFF;
	border-top: none;
	overflow: hidden;
}
#siteTop #bannerWrapper .prev {
	display: block;
	position: absolute;
	left: 9px;
	top: 77px;
	cursor:pointer;
}
#siteTop #bannerWrapper .next {
	display: block;
	position: absolute;
	right: 9px;
	top: 77px;
	cursor:pointer;
}
#bannerWrapper .anyClass {
	width: 981px !important;
}

#siteTop #bannerWrapper .anyClass li {
	float: left;
	margin-right: 14px;
	padding: 5px 6px 6px 5px;
	background: url(/images/index_bg01.gif) no-repeat 0 0;
	display: inline;
}
#siteTop #bannerWrapper .anyClass li img {
	width: 115px;
}

/* ------------------

newsArea

------------------ */
#siteTop .newsArea {
	clear: both;
	margin: 25px 0 25px;
	font-size: 102%;
}
#siteTop .newsArea .newsTitle {
	float: left;
	width: 61px;
	margin-right: 7px;
}
#siteTop .newsArea .newsBox {
	float: left;
	width: 924px;
	margin: 0 8px 0 0;
	background: url(/common/images/com_bg04.gif) repeat-x 0 top;
}
#siteTop .newsArea .newsBox dl {
	padding-bottom: 8px;
	margin-top: 8px;
	background: url(/common/images/com_bg04.gif) repeat-x 0 bottom;
}
#siteTop .newsArea .newsBox dl dt {
	float: left;
	max-width: 110px;
	margin-left: 10px;
	font-size: 80%;
	line-height: 1.8;
}
#siteTop .newsArea .newsBox dl dd {
	overflow: hidden;
	padding-left: 20px;
}
#siteTop .newsArea .newsBox dl dd .category {
	padding-right: 10px;
}

#siteTop .newsArea .newsBox dl dd img {
	padding: 0 5px 0 5px;
	vertical-align: middle;
}

#siteTop .newsArea .newsBox .btlink {
	padding: 10px 10px 0 0;
	text-align: right;
}

#siteTop .exLink {
	margin-top: 10px;
	background: url(/common/images/com_ic12.gif) no-repeat scroll 0 0.5em rgba(0, 0, 0, 0);
	padding: 0 0 0 13px;
}
#siteTop .exLink a {
	color: #ff0000;
}











/* ------------------

heading

------------------ */
#siteTop .heading02 {
	margin: 0 !important;
	padding-bottom:7px !important;
	border: none !important;
	padding-left: 0 !important;
}
#siteTop .heading03 {
	clear: both;
	margin-top: 0 !important;
	padding-bottom: 8px !important;
	border-bottom: solid 1px #cccccc;
}


/* ------------------

footer

------------------ */

/*Safari CSSハック*/

_::-webkit-full-page-media, _:future, :root #siteTop .col3_02 li, #siteTop .col3_03 li {
	font-size:11px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, #siteTop .col3_02 li, #siteTop .col3_03 li {
    font-size:11px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
	 #siteTop .col3_02 li,
	 #siteTop .col3_03 li {
	  font-size:11px;
  }
}


/*_::-webkit-full-page-media, _:future, :root #siteTop .col2_02 li{
	font-size:12px;
	background-color:#000;
}
*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, #siteTop .col2_02 li{
    font-size:10px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
	 #siteTop .col2_02 li {
	  font-size:10px;
  }
}


/* 	Clearfix Property
----------------------------------------------------------
---------------------------------------------------------- */
#siteTop #main:after,
#siteTop .column:after,
#siteTop .newsArea:after,
#siteTop .newsArea .newsBox dl:after,
#siteTop .col2 :after,
#siteTop .col2 .inner :after,
#siteTop .col2_02 ul:after,
#siteTop .col3 ul:after,
#siteTop .col3_02 ul:after,
#siteTop .col4 ul:after,
#siteTop .newsArea .cl-notranslate:after,
#siteTop .bxslider:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden;
}

#siteTop #main,
#siteTop .column,
#siteTop .newsArea,
#siteTop .newsArea .newsBox dl,
#siteTop .col2,
#siteTop .col2 .inner,
#siteTop .col2_02 ul,
#siteTop .col3 ul,
#siteTop .col3_02 ul,
#siteTop .col4 ul,
#siteTop .newsArea .cl-notranslate,
#siteTop .bxslider {
	zoom: 1;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#siteTop .col2 .inner li a,
	#siteTop .col3_02 li a,
	#siteTop .col3_03 li a {
		padding-left: 8px;
		font-size: 88%;
	}
}


